Archive all unused personal pages
POST
/v1/artifacts/unused/archive
const url = 'https://shareout.site/v1/artifacts/unused/archive';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://shareout.site/v1/artifacts/unused/archive \ --header 'Authorization: Bearer <token>'Soft-delete flagged never-viewed pages (janitor). Personal account owner only. Batches of 100 per call.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Archive result
Media type application/json
object
archived
integer
Example generated
{ "archived": 1}Authentication required
Media type application/json
object
success
required
boolean
error
required
Human-readable message.
string
code
required
Machine-readable error code.
string
Example
{ "success": false}